kamvarz's picture

Installation

Make sure you installed R before proceeding.

To install poppr via CRAN

Check that your version of R is ≥ 2.15.1

We recommend installing R studio as a graphic user interface for R.

In your R console, type:

install.packages("poppr")

R will install poppr and all of its dependencies.


Documentation

The poppr user manual can be downloaded here as an R vignette: